.SUBHEAD{ background-image : url("/images/subtitle-bg-goods.jpg") }

.WRAPPER.GOODS{ margin-bottom : 70px }

.GOODS-SLIDE{
	position : relative;
	height : 440px;
	margin-bottom : 24px;
	overflow : hidden
}
.GOODS-SLIDE > .SLIDES{
	position : relative;
	height : 440px;
}
.GOODS-SLIDE > .SLIDES > div{
	position : absolute;
	top : 0;
	left : 0;
	width : 1100px;
	height : 440px;
	background-repeat : no-repeat;
	background-position : center;
	backgorund-size : cover;
	font-size : 0;
}
.GOODS-SLIDE > .BULLETS{
	position : absolute;
	right : 0;
	bottom : 0;
	padding : 20px;
	text-align : right;
	font-size : 0;
}
.GOODS-SLIDE > .BULLETS > i{
	display : block;
	width : 12px;
	height : 12px;
	margin-top : 6px;
	background-color : #999;
	border-radius : 6px;
}
.GOODS-SLIDE > .BULLETS > i.ON{
	background-color : #000
}

.SUB-CATEGORIES > ul{
	width : 1100px;
	max-height : 0;
	padding : 0;
	margin : 0 auto;
	text-align : left;
	font-size : 0;
	overflow : hidden;
	transition : max-height .3s .3s ease-in-out
}
.SUB-CATEGORIES > ul.ON{
	max-height : 120px
}
.SUB-CATEGORIES > ul > li{
	display : inline-block;
	width : 272px;
	height : 36px;
	margin : 0 4px 4px 0;
	border : solid 1px #DDD;
	font : normal 12px/36px MalgunGothic;
	color : #888;
	cursor : pointer;
	list-style : none;
	text-align : center;
	box-sizing : border-box;
	transition :
		border-color .4s ease-in-out,
		background-color .4s ease-in-out;
}
.SUB-CATEGORIES > ul > li:nth-child(4n+4){
	margin-right : 0;
}
.SUB-CATEGORIES > ul > li > a{
	display : block;
}
.SUB-CATEGORIES > ul > li.ON{
	border-color : #69C;
	background-color : #69C;
	color : #FFF !important
}
.SUB-CATEGORIES > ul > li:hover{
	border-color : #69C;
	background-color : #69C;
	color : #FFF !important
}

.SEARCH-RESULT{
	padding : 48px 0 24px 0
}
.SEARCH-RESULT > ul{
	padding : 0;
	margin : 0;
	font-size : 0;
}
.SEARCH-RESULT > ul > li{
	position : relative;
	display : inline-block;
	width : 272px;
	height : 272px;
	padding : 16px;
	margin : 0 4px 4px 0;
	background-size : 90%;
	background-position : center;
	background-repeat : no-repeat;
	border : solid 1px #DDD;
	list-style : none;
	vertical-align : top;
	box-sizing : border-box;
}
.SEARCH-RESULT > ul > li:nth-child(4n+4){
	margin-right : 0;
}

.SEARCH-RESULT > ul > li > div{
	position : absolute;
	top : 0;
	right : 0;
	bottom : 0;
	left : 0;
	display : flex;
	align-content : center;
	flex-wrap : wrap;
	padding : 24px;
	background-color :rgba(44,66,88,.9);
	border-radius : 133px;
	font : normal 14px/normal MalgunGothic;
	color : #FFF;
	opacity : 0;
	transition :
		opacity .3s ease-in-out,
		border-radius .3s ease-in-out
}
.SEARCH-RESULT > ul > li > div > p{
	width : 100%;
	padding : 0;
	margin : 0;
	text-align : center;
	font-family : 'Noto Sans KR', sans-serif, 'MalgunGothic'
}
.SEARCH-RESULT > ul > li > div > p.G-NAME{
	font-size : 20px
}
.SEARCH-RESULT > ul > li > div > p.G-CAPTION{
	margin : 16px 24px 0 24px;
	color : #DEF;
	word-break : keep-all
}
.SEARCH-RESULT > ul > li:hover > div{
	cursor : pointer;
	opacity : 1;
	border-radius : 0
}

.SEARCH-RESULT > ul > li.NORECORD{
	grid-column : 1 / 5;
	width : 100%;
	padding : 70px 0;
	text-align : center;
	border : 0;
	font : normal 16px/normal MalgunGothic;
	color : #999
}




.V-GOODS{
	width : 980px
}

.V-GOODS > h2.V-GOODS-NAME{
	padding : 0;
	margin : 0 0 12px 0;
	font : normal 32px/normal 'Noto Sans KR',sans-serif;
	text-align : center
}
.V-GOODS > p.V-GOODS-CAPTION{
	padding : 0;
	margin : 0 0 32px 0;
	font : normal 16px/normal 'Noto Sans KR',sans-serif;
	text-align : center;
	color : #333
}

.V-THUMBNAIL{
	float : left;
	width : 398px;
	height : 398px;
	margin : 0 30px 30px 0;
	line-height : 398px;
	text-align : center;
	font-size : 0;
	border : solid 1px #DDD;
}
.V-THUMBNAIL > img{
	max-width : 100%;
	max-height : 100%;
	vertical-align : middle
}

.V-GOODSINFO{
	float : right;
	width : 550px;
	margin : 0 0 30px 0;
}
.V-GOODSINFO > dl{
	width : 500px;
	height : auto;
	padding : 10px 25px;
	background-color : #F9F9F9;
	border-top : solid 2px #06C;
	font-size : 0;
}
.V-GOODSINFO > dl > dt{
	float : left;
	width : 150px;
	height : 50px;
	padding : 0;
	margin : 0;
	border-top : solid 1px #DDD;
	color : #333;
	font : normal 14px/50px 'Noto Sans KR', sans-serif, 'MalgunGothic';
	vertical-align : middle
}
.V-GOODSINFO > dl > dd{
	display : inline-block;
	width : 350px;
	min-height : 50px;
	padding : 0;
	margin : 0;
	border-top : solid 1px #DDD;
	color : #555;
	font : normal 14px/50px 'Noto Sans KR', sans-serif, 'MalgunGothic';
	vertical-align : middle
}
.V-GOODSINFO > dl > dt:first-of-type{
	border-top : 0
}
.V-GOODSINFO > dl > dd:first-of-type{
	border-top : 0
}

.V-GOODSINFO > dl > dd > a.SIZETYPE{
	display : inline-block;
	padding : 3px 7px;
	margin : 0 4px 4px 0;
	background-color : #FFF;
	border : solid 1px #DDD;
	font : normal 14px/normal 'Noto Sans KR', sans-serif, 'MalgunGothic';
	cursor : pointer
}
.V-GOODSINFO > dl > dd > a.ON{
	background-color : #09C;
	border-color : #09C;
	color : #FFF;
}

.V-GOODSINFO > .TYPES{
	margin-top : 20px;
	font-size : 0;
}
.V-GOODSINFO > .TYPES > a{
	display : inline-block;
	padding : 6px 10px;
	margin : 0 4px 4px 0;
	border : solid 1px #DDD;
	font : normal 14px/normal 'Noto Sans KR', sans-serif, 'MalgunGothic';
	color : #999
}
.V-GOODSINFO > .TYPES > a.ON{
	background-color : #09C;
	color : #FFF;
	border-color : #09C
}

.V-DESCRIBE{
	clear : both
}
.V-DESCRIBE img{
	max-width : 100%
}







